REM Program odczytuj†cy dane z kolektora Scanpal2 
REM Parametr /P1 dla COM1, /P2 dla COM2
REM Program pochodzi od Firmy Koncept-L
REM Przemyslaw.Dmochowski@koncept-l.pl
cls
@echo off
echo Pod’†cz kolektor do portu szeregowego, w’†cz go
echo i przygotuj do transmisji.
echo Ježli gotowe, to nacižnij dowolny klawisz...
pause > nul
cls
cd c:\ks-ap\ap6
dwn.exe /P1
SP2_DBF.EXE
copy /Y ap14_rem.dbf c:\ks-ap\smieci\ap14_rem.dbf
echo ˙
echo ˙
echo Nacižnij dowolny klawisz, aby wr˘ciŤ do "obrazk˘w"...
pause > nul

